problemas con el gestor de actualizacion

Imagen de perulinuxsjl
0 puntos

Mi equipo es una pentium IV y uso ubuntu 7.04 feisty

Buenas a todos cuando kiero actualizar algunos programas nuevos con el gestor de actualizaciones me sale los siguiente:

No se pudieron descargar todos los índices de los repositorios

El repositorio quizá no esté ya disponible o no se pudo contactar con él por problemas en la red. Si hay disponible una versión más antigua del índice que falló, se usará esa versión. En otro caso el repositorio será ignorado. Compruebe su conexión de red y que la dirección del repositorio esté escrita correctamente en las preferencias.

http://archive.ubuntustudio.org/ubuntustudio/dists/feisty/Release.gpg: No pude resolver 'archive.ubuntustudio.org'
http://archive.ubuntustudio.org/ubuntustudio/dists/feisty/main/i18n/Tran... No pude resolver 'archive.ubuntustudio.org'
http://archive.ubuntustudio.org/ubuntustudio/dists/feisty/main/i18n/Tran... No pude resolver 'archive.ubuntustudio.org'
http://archive.ubuntustudio.org/ubuntustudio/dists/feisty/main/binary-i3... No pude resolver 'archive.ubuntustudio.org'
http://archive.ubuntustudio.org/ubuntustudio/dists/feisty/main/binary-i3... No pude resolver 'archive.ubuntustudio.org'
http://security.ubuntu.com/ubuntu/dists/feisty-security/main/binary-i386... 404 Not Found [IP: 91.189.88.37 80]
http://security.ubuntu.com/ubuntu/dists/feisty-security/restricted/binar... 404 Not Found [IP: 91.189.88.37 80]
http://security.ubuntu.com/ubuntu/dists/feisty-security/multiverse/binar... 404 Not Found [IP: 91.189.88.37 80]
http://security.ubuntu.com/ubuntu/dists/feisty-security/main/source/Sour... 404 Not Found [IP: 91.189.88.37 80]
http://security.ubuntu.com/ubuntu/dists/feisty-security/restricted/sourc... 404 Not Found [IP: 91.189.88.37 80]
http://es.archive.ubuntu.com/ubuntu/dists/feisty/main/binary-i386/Packag... 404 Not Found
http://es.archive.ubuntu.com/ubuntu/dists/feisty/restricted/binary-i386/... 404 Not Found
http://es.archive.ubuntu.com/ubuntu/dists/feisty/multiverse/binary-i386/... 404 Not Found
http://es.archive.ubuntu.com/ubuntu/dists/feisty/main/source/Sources.gz: 404 Not Found
http://es.archive.ubuntu.com/ubuntu/dists/feisty/restricted/source/Sourc... 404 Not Found
http://security.ubuntu.com/ubuntu/dists/feisty-security/universe/binary-... 404 Not Found [IP: 91.189.88.37 80]
http://security.ubuntu.com/ubuntu/dists/feisty-security/universe/source/... 404 Not Found [IP: 91.189.88.37 80]
http://es.archive.ubuntu.com/ubuntu/dists/feisty/universe/binary-i386/Pa... 404 Not Found
http://es.archive.ubuntu.com/ubuntu/dists/feisty/universe/source/Sources... 404 Not Found
http://es.archive.ubuntu.com/ubuntu/dists/feisty/universe/binary-i386/Pa... 404 Not Found
http://es.archive.ubuntu.com/ubuntu/dists/feisty-updates/main/binary-i38... 404 Not Found
http://es.archive.ubuntu.com/ubuntu/dists/feisty-updates/restricted/bina... 404 Not Found
http://es.archive.ubuntu.com/ubuntu/dists/feisty-updates/multiverse/bina... 404 Not Found
http://es.archive.ubuntu.com/ubuntu/dists/feisty-updates/main/source/Sou... 404 Not Found
http://es.archive.ubuntu.com/ubuntu/dists/feisty-updates/restricted/sour... 404 Not Found

Imagen de akenaton
+1
0
-1

No te preocupes, eso suele ser un fallo de conexión pero siempre es temporal. Seguramente el sistema está sobrecargado y como mucho al día siguiente siempre vuelve a funcionar. Saludos. Mi blog: http://akebuntu.comyr.com/

+1
0
-1
Imagen de cousteau
+1
0
-1

Feisty dejó de estar soportado hace casi un año y medio, lo que significa que no hay más actualizaciones. Te recomiendo que instales la beta de Lucid (10.04), que es LTS y tendrá soporte durante 3 años. Cada 2 años sale una LTS, y puedes actualizar de una a otra.
Si por lo que sea no te puedes instalar Lucid, ponte Hardy (8.04) que también es LTS y desde ahí puedes actualizar directamente a Lucid cuando salga la versión definitiva.


«E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem» significa que dpkg se ha interrumpido y que tienes que ejecutar "sudo dpkg --configure -a" para corregir el problema.
+1
0
-1

«E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem» significa que dpkg se ha interrumpido y que tienes que ejecutar "sudo dpkg --configure -a" para corregir el problema.